/* last updated by david 15/06/2014 */

@media (max-width: 950px) {
	
	body { background-attachment: fixed !important; background-size: cover !important; }
	h1 { font-size: 48px; }
	.holder { width: 712px; margin: 0 auto; } /* 190px nav + 2 x 260px + 2px border */
	nav a { border-left: 1px solid #efefef; }
	#main { width: 522px; }
}

@media (max-width: 480px) {
	
	.mobile { display: block; }
	h1 { font-size: 30px; }
	.holder { width: 262px; margin: 0 auto; } 
	#links { width: 100px; float: none; }
	#logo { padding-top: 3px; }
	header ul { float: right; padding-right: 15px; }
	header form { float: none; clear: both; width: 230px; margin: 0 0 4px -147px; padding-top: 18px; }
	header form input { width: 230px; }
	nav { width: 260px; float: none; }
	nav a { width: 260px; }
	a.more { background-position: 234px 6px; }
	a.open { background-position: 234px 7px; }
	#main { width: 260px; float: none; }
	
}
